% Bibliografia per il corso di laboratorio 3. 
% Data ultima modifica: 20.09.23

% Cose sempre utili
 
@online{kaggle:dataset,
title = {Asteroid Features For Hazardous Prediction / NASA},
date = {2021},
url = {https://www.kaggle.com/datasets/brsdincer/asteroid-classification-for-hazardous-prediction},
sortkey = {kaggle},
}

@online{git:repository,
title = {Repository for this project},
autor = {Lezzani, Giulia},
url = {https://gitlab.com/giulia.lezzani/esame-ai},
}

@online{online:sklearn,
title = {Scikit-learn - Machine Learning in Python},
url = {https://scikit-learn.org/},
}

@article{Chawla_2002,
	doi = {10.1613/jair.953},
	url = {https://doi.org/10.1613%2Fjair.953},
	year = 2002,
	month = {jun},
	publisher = {{AI} Access Foundation},
	volume = {16},
	pages = {321--357},
	author = {N. V. Chawla and K. W. Bowyer and L. O. Hall and W. P. Kegelmeyer},
	title = {{SMOTE}: Synthetic Minority Over-sampling Technique},
	journal = {Journal of Artificial Intelligence Research}
}